<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:noghteh="http://noghteh.ir"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg000"
    android:fitsSystemWindows="true"
    android:layoutDirection="rtl"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="pc.feqhiat.NewsActivity">
    <include layout="@layout/main_toolbar" />
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_behavior="@string/appbar_scrolling_view_behavior"
        android:orientation="vertical">

    <TextView
        android:text="العنوان"
        android:paddingTop="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:id="@+id/tv_title"
        android:textStyle="normal|bold"
        android:textColor="@android:color/holo_green_dark"
        android:textSize="22sp" />
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/sv_main"
            android:layout_below="@+id/tv_title"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true">
        <ir.noghteh.JustifiedTextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:textAlignment="center"
            noghteh:textSize="18sp"
            android:padding="20dp">
        </ir.noghteh.JustifiedTextView>
        </ScrollView>
    </RelativeLayout>

    </android.support.design.widget.CoordinatorLayout>
